﻿@charset "UTF-8";/*縮圖瀏覽*/

.thumbnail { clear:both;margin:0 0 20px;}
/*-----------------------以 ul li 排*/
.thumbnail>ul { list-style: none;margin:0 0 0 5px;padding:10px 0;overflow:hidden;width:100%;line-height:100%;}
.thumbnail>ul>li {
	float: left;
	padding: 9px 0 6px;
	margin: 0 6px 15px;
	text-align: center;
	border: 1px solid #CCC;
	width: 200px;
	height: 220px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, .3) 0 1px 4px;
	list-style: none none;
}
.thumbnail li .image { display:block;margin:0 10px 5px;width:180px;height:130px;overflow:hidden;border:1px solid #aaa;}
.thumbnail li .image img { margin:0;padding:0;}
.thumbnail li p { width:180px;margin:5px 10px 3px;padding:0;text-align: left;line-height:150%;height:4.5em;overflow:hidden;}
.thumbnail li a { text-decoration:none;}
.thumbnail ul ul { list-style:none;margin:0 10px;padding:6px 0 0;border-top:1px dotted #bbb;text-align:left;font-size:.92em;line-height:110%;color:#888;}
.thumbnail ul ul li { margin:0;padding:0;}
.thumbnail ul ul li em { color:#333;}
.thumbnail ul ul li.date { margin-left:0;}
.thumbnail ul ul li.date em, .thumbnail ul ul li.count em { font-family:Arial, Helvetica, sans-serif;letter-spacing:0;}
/*------照片縮圖瀏覽*/
.thumbnail.photos ul ul { position:relative;}
.thumbnail.photos ul ul li.date { position:absolute;left:0;}
.thumbnail.photos ul ul li.count { position:absolute;right:0;}
.thumbnail.photos li .image:hover { border:1px solid #000;}
.thumbnail.photos li .image img { min-width:180px;max-width:200px;max-height:315px;}
.thumbnail.photos ul ul li.date { margin-left:0;letter-spacing:0;font-family: Arial, Helvetica, sans-serifl;}
/*------影片縮圖瀏覽*/
.thumbnail.videos>ul>li { height:200px;position:relative;}
.thumbnail.videos li .image {
	width: 182px;
	height: 108px;
	border: none;
	overflow: hidden;
}
.thumbnail.videos li p { height:3em;}
.thumbnail.videos li .image img { width:182px;}
.thumbnail.videos ul ul { overflow:hidden;}
.thumbnail.videos ul ul li.from { margin-bottom:5px;height:1.3em;overflow:hidden;}
.thumbnail.videos ul ul li.date { float:left;letter-spacing:0;font-family: Arial, Helvetica, sans-serifl;}
.thumbnail.videos ul ul li.count { float:right;}
.thumbnail.videos ul ul li.count em { font-weight:bold;}
.thumbnail.videos .play { position: absolute;top:44px;left:87px;}
.play a { display:block; width:38px; height:38px; background:url(../images/videoPlay.png) no-repeat 0 0; }
.play a:hover { background-position:0 -50px; }

/*------banners*/
.thumbnail.banners>ul>li { height:50px;padding:9px 0;}
.thumbnail.banners>ul>li .image { display:table;height:50px;margin:0 auto;border:none;display:block \9;}
.thumbnail.banners>ul>li .image a { display:table-cell;vertical-align:middle;display:block \9;}
.thumbnail.banners li img { display:block;margin:0 auto;max-width:190px;max-height:50px;}
